﻿.calendario-full
{
    border: 1px solid #c1c1c1;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-collapse: collapse;
    cursor: default;
    width: 100%;
}

.calendario-full td
{
    padding: 0 0 0 0;
    border: 1px solid #c1c1c1;
    height: 100%;
    background-color: White;
}

.calendario-full th
{
    padding: 0 0 0 0;
    height: 100%;
    background: rgb(223, 239, 252); /* Old browsers */
    border: 1px solid #c1c1c1;
   /* url(wbg.gif);*/
   color:#2e6e9e;
   background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x;
}

.calendario-full #ddlAno
{
    width: 100%;
}

.calendario-full div
{
    display: table;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    width: 100%;
}

.dia-hasEvent
{
    /*background: #c9de96;*/ /* Old browsers */
    /*background: -moz-linear-gradient(-45deg,  #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#c9de96), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(-45deg,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(-45deg,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(-45deg,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* IE10+ */
    /*background: linear-gradient(135deg,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.dia-selected
{
    background: none;
    filter: none;
    background-color: #0073a8 !important;
    color: White;
}
    
.calendarioContainer td 
{
    pading: 0 0 0 0;
}
            
.calendario-full #ddlAno
{
    width: 90px;
    margin-bottom: 0;
}
        
.calendario-full th
{
    width: 100px;
}
        
.calendario-full tr
{
    height: 30px;
}
